Bug 6412 - [UPDATE REQUEST] opus 1.1 -> 1.1.1
: [UPDATE REQUEST] opus 1.1 -> 1.1.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 17:36 MSK by Andrey Bondrov
Modified: 2015-12-28 23:11 MSK (History)
2 users (show)

See Also:
RPM Package: opus
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-12-04 17:36:21 MSK
New version of Opus codec was released.
Comment 1 Andrey Bondrov 2015-12-04 17:37:29 MSK
Advisory: "Update opus to new version 1.1.1, it brings many optimizations to the encoder and decoder"

https://abf.rosalinux.ru/build_lists/2603771
https://abf.rosalinux.ru/build_lists/2603772
Comment 2 Vladimir Potapov 2015-12-24 14:29:25 MSK
The update is sent to expanded testing
*****************************************
Comment 3 Vladimir Potapov 2015-12-28 21:25:02 MSK
opus-1.1.1-1
https://abf.rosalinux.ru/build_lists/2603771
https://abf.rosalinux.ru/build_lists/2603772
****************************** Advisory ***************************
Update opus to new version 1.1.1, it brings many optimizations to the encoder and decoder
*******************************************************************
QA Verified